@charset "UTF-8";
/* CSS Document */

/* GENERAL */

.txt_acceso_directo{
	display:table;
	height:110px;
	margin-left: 30%;
}
	
.txt_acceso_directo div{
	display:table-cell;
	vertical-align:middle;}

.btn_img{
	float:left;
	margin-bottom:10px;
	text-transform:uppercase;
	text-decoration:none;
}	
	
/* BOTONES FONDO COLOR */

a.btn_delegaciones, a.btn_consultas{
	width:480px;
	background-color:#499b94;
	border-bottom:7px solid #486c73;
	color:#FFF;
	float:right;
	position: relative;
}

a.btn_transparencia{
	background-color:#729936;
	border-bottom:7px solid #5A6D1D;
	margin-bottom:10px;
	float:left;
	text-transform:uppercase;
	color:#FFF;
	text-decoration:none;
	/*width:235px;*/
	width: 100%;
	position: relative;}
	
a.btn_servicios{
	background-color:#3C8AB6;
	border-bottom:7px solid #00628A;
	margin-bottom:10px;
	float:left;
	text-transform:uppercase;
	color:#FFF;
	text-decoration:none;
	/*width:235px;*/
	width: 100%;
	position: relative;}
	
a.btn_institucional{
	background-color:#2A6E79;
	border-bottom:7px solid #00484F;
	margin-bottom:10px;
	float:left;
	text-transform:uppercase;
	color:#FFF;
	text-decoration:none;
	/*width:235px;*/
	width: 100%;
	position: relative;}
	
a.btn_ciudadano{
	background-color:#780F65;
	border-bottom:7px solid #321953;
	margin-bottom:10px;
	float:left;
	text-transform:uppercase;
	color:#FFF;
	text-decoration:none;
	/*width:235px;*/
	width: 100%;
	position: relative;}
	
/* BOTONES FONDO GRIS */
	
a.btn_transparencia_gris{
	background-color:#dfdfdf;
	border-bottom:7px solid #5A6D1D;
	margin-bottom:10px;
	float:left;
	text-transform:uppercase;
	color:#5A6D1D;
	text-decoration:none;
	/*width:235px;*/
	width: 100%;
	position: relative;}
	
a.btn_servicios_gris{
	background-color:#dfdfdf;
	border-bottom:7px solid #276292;
	margin-bottom:10px;
	float:left;
	text-transform:uppercase;
	color:#276292;
	text-decoration:none;
	/*width:235px;*/
	width: 100%;
	position: relative;}
	
a.btn_institucional_gris{
	background-color:#dfdfdf;
	border-bottom:7px solid #00484F;
	margin-bottom:10px;
	float:left;
	text-transform:uppercase;
	color:#00484F;
	text-decoration:none;
	/*width:235px;*/
	width: 100%;
	position: relative;}
	
a.btn_ciudadano_gris{
	background-color:#dfdfdf;
	border-bottom:7px solid #321953;
	margin-bottom:10px;
	float:left;
	text-transform:uppercase;
	color:#321953;
	text-decoration:none;
	/*width:235px;*/
	width: 100%;
	position: relative;}	
	
/* ESTILOS DE LA PRESENTACION */

div.columna{
	width:235px;
	float:left;
	margin-right:30px;
	padding-right:30px;
	border-right:1px solid #E7E7E7;}

.img_btn_acceso_directo{position: absolute;}


a.btn_vejez_activa{
	background-color:#F24361;
	border-bottom:7px solid #9d1d45;
	margin-bottom:10px;
	float:left;
	text-transform:uppercase;
	color:#FFF;
	text-decoration:none;
	font-family:'SinkinSans', sans-serif,  Helvetica, Verdana;
	/*width:235px;*/
	width: 100%;
	position: relative;}
	
